# Get loan investors

Endpoint: GET /people/{personId}/loans/{loanId}/investors
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `loanId` (string, required)
    The unique identifier of the Loan we wish to retrieve. Can be
Peach or lender's external identifier.

## Response 200 fields (application/json):

  - `count` (integer)
    Total number of items in this result.

  - `status` (integer)
    HTTP status code.

  - `data` (array)

  - `data.investorId` (string, required)
    The Investor's unique identifier, internal or lender's external.

  - `data.metro2` (object)

  - `data.metro2.reportK2Segment` (boolean)
    Only applicable to loans that are reported to credit bureaus.
If `true`, the system will report the K2 segment in the Metro2 file
to indicate that the loan has been sold to a new investor. Peach
will continue to report the loan.
If `false`, the system will not report the K2 segment in the Metro2
file. Peach will continue to report the loan.

  - `data.share` (number, required)
    The ownership percentage of the loan. The format is decimal. For example, 0.01 is 1% ownership and 0.15 is 15% ownership.

  - `data.effectiveDate` (string)
    The date at which this ownership structure came into effect.

